package com.ruoyi.ss.room.domain;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.util.List;

@Data
public class BandRuleDTO{

    @ApiModelProperty("套餐id")
    @NotBlank(message = "套餐id不允许为空")
    private Long ruleId;

    @ApiModelProperty("房间id")
    @NotNull(message = "房间id不允许为空")
    private Long roomId;
}
